<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Capitulo_8</title>
</head>
<body>
    <h1>Capitulo 8</h1>
    <a>Ejercicio 5</a>

    <script>   

        const multRecursiva = (x, y) => {

            if (x < y) {
                return multRecursiva(y, x);
            } else if (y != 0) { 
                return (x + multRecursiva(x, y - 1));
            } else {
                return 0;
            }
        }
 
        let x = 5,
            y = 2;
        console.log(`Multiplicacion Rescursiva de ${x} y ${y} es: ${multRecursiva(x,y)}`)


        
</script>
    
</body>
</html>